algorithm: RF
criterion: Calibration
criterion_final: 0.5377222796281179
dataset: Clearance
hparams:
  max_depth: null
  n_estimators: 850
representation: MACCS
seed: 53335
test_calibration_final: 0.8962250351905823
test_performance_0: 0.9023211002349854
test_performance_1: 0.8816986083984375
test_performance_2: 0.9319450259208679
test_performance_final: 0.9098372459411621
train_val_split: Scaffold
val_calibration_final: 0.6126754879951477
val_performance_0: 0.7833414077758789
val_performance_1: 0.7429308891296387
val_performance_2: 0.814626157283783
val_performance_final: 0.7104555368423462
